a:hover,a:focus,a:active{color: #0083bf;}

.blk_01{border-top: 3px solid #0083bf;}
.blk_01 .bc05{padding-bottom: 10px;*padding-bottom: 20px;_padding-bottom:10px;}
.blk_01 .bcline{height: 95px;}

/*menu*/
.menu01 span a:hover, .menu01 span.selected a:hover{ color:#0083bf;}

/*list*/
.list_02{background: url(http://i1.sinaimg.cn/health/2012/1011t/health2012_cq_bg.png) 7px -58px no-repeat;}
.list_06{ padding:0 0 14px 15px;color: #666;}
.list_06 li{line-height:23px; height:23px;vertical-align: middle;padding-left: 12px;}
.list a:link{color: #444;}
.list a:hover{color:#0083bf;}

/*标题*/
.tit h2 a:hover {color:#0083bf;}
.tit .more a:hover {color:#0083bf;}
.tit_01 h2 a:hover{color:#0083bf;}
.tit_02 h2 a:hover{color:#0083bf;}

/*图文*/
.blk_tw_pic a:hover img {border-color:#0083bf; }
.blk_tw_pic a:hover span{color:#0083bf;}

.btw02{margin-bottom: 10px;}
.btw02 a{position: relative;display: block;}
.btw02 a span{display: block;width: 130px;height: 20px;position: absolute;z-index: 1000;left: 0px;bottom: 0px;_bottom:-1px;text-align: center;line-height: 20px;color:#e4e4e4;}
.btw02 a:visited span{color: #fff;}
.btw02 a span.mask{background: #000;opacity: 0.5;filter:alpha(opacity=50);z-index: 900;}
.btw02 a:hover, .btw02 a:hover span{ color:#fff; text-decoration:none;}
.btw04 a:hover, .btw04 a:hover span{color:#0083bf}

/*微博推荐*/
.weibo_cmnt_list_wrap{padding:15px 0 0px 15px;height: 410px;overflow: hidden;margin-bottom: 18px;}
.weibo_cmnt_list{}
.weibo_cmnt_list a,.weibo_cmnt_list a:visited,.weibo_cmnt_list a:hover,.weibo_cmnt_list a:active,.weibo_cmnt_list a:focus{color: #0083bf;}
.weibo_cmnt_list .weibo_icon{margin: 0 0px;text-decoration: none !important;}
.weibo_cmnt{width: 270px;background: url(http://i2.sinaimg.cn/health/2012/1011t/health2012_cq_dot_line.png) 0 bottom repeat-x;padding-bottom: 12px;margin-bottom: 18px;height: 77px;overflow: hidden;}
.weibo_cmnt .face{float: left;width: 50px;height: 50px;margin-right: 10px;display: inline;}
.weibo_cmnt .content{float: left;width: 210px;margin-top: -3px;_margin-top:0px;}
.weibo_cmnt .content p{text-align: right;}
.weibo_cmnt p a,.weibo_cmnt p a:visited{color: #676767;}
.weibo_cmnt p a:hover,.weibo_cmnt p a:focus,.weibo_cmnt p a:active{color: #0083bf;}
.tit_02 p{float: right;margin-top: 6px;}
.tit_02 .arr_left,.tit_02 .arr_right{background: url(http://i2.sinaimg.cn/health/2012/1011t/health2012_cq_weibo_arr.png) no-repeat;float:left;width: 23px;height: 23px;display: inline;}
.tit_02 .arr_left{background-position: -5px -56px;margin-right: 10px;}
.tit_02 .arr_left:hover{background-position: -5px -105px;}
.tit_02 .arr_right{background-position: -38px -56px;}
.tit_02 .arr_right:hover{background-position: -38px -105px;}

/*微博认证*/
.approve_co{background: url("http://img.t.sinajs.cn/t4/style/css/module/base/../../../images/common/sprite_ico.png") no-repeat scroll -75px -150px transparent !important;border: 0 none !important;display: inline-block !important;height: 12px;vertical-align: -1px;width: 16px;}

